<?xml version="1.0"?>
<?oxygen NVDLSchema="Diary.nvdl"?>
<Diary xmlns="http://www.diary.org">
    <Activity>
        <Work xmlns="http://www.work.org">
            <StartTime>07:45:00</StartTime>
            <EndTime>16:30:00</EndTime>
            <Distance xmlns="http://www.distance.org">24 miles</Distance>
        </Work>
    </Activity>
    <Activity>
        <Store xmlns="http://www.store.org">
            <Name>Shaws Supermarket</Name>
            <Distance xmlns="http://www.distance.org">1.5 miles</Distance>
        </Store>
    </Activity>
</Diary>
